/* uprava zalozek nad sliderem na homepage */
body > #sb-site > header .magazine-button {
	right: 200px;
	width: 290px;
}

body.subpage > #sb-site > header .buy-button,
body > #sb-site > header .magazine-button {
	height: 43px;
	background: #881020;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	transition: 0.3s;
}

body.subpage > #sb-site > header .buy-button:hover,
body > #sb-site > header .magazine-button:hover {
	background: #710d1b;
}

/* kategorie volna pracovni mista */
.jobs-container {
	text-align: center;
}

.jobs-container img {
	margin: 0 0 30px;
}
